Bug 1894025 - OCP 4.5 to 4.6 upgrade for "aws-ebs-csi-driver-operator" fails when "defaultNodeSelector" is set
Summary: OCP 4.5 to 4.6 upgrade for "aws-ebs-csi-driver-operator" fails when "defaultN...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 4.7.0
Assignee: Fabio Bertinatto
QA Contact: Qin Ping
URL:
Whiteboard:
: 1894121 (view as bug list)
Depends On:
Blocks: 1921599 1921602
TreeView+ depends on / blocked
 
Reported: 2020-11-03 11:09 UTC by Simon Krenger
Modified: 2021-02-24 15:29 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1921599 (view as bug list)
Environment:
Last Closed: 2021-02-24 15:29:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-storage-operator pull 100 0 None closed Bug 1894025: Add annotations to cluster-csi-drivers namespace 2021-02-09 09:42:56 UTC
Github openshift csi-driver-manila-operator pull 72 0 None closed Bug 1894025: Add annotation to operand's namespace 2021-02-09 09:42:56 UTC
Red Hat Knowledge Base (Solution) 5536051 0 None None None 2021-01-11 14:17:46 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:29:45 UTC

Comment 1 Jan Safranek 2020-11-03 15:41:06 UTC
*** Bug 1894121 has been marked as a duplicate of this bug. ***

Comment 5 Qin Ping 2020-11-24 14:05:59 UTC
Verified with: 4.7.0-0.nightly-2020-11-24-080601

Comment 14 errata-xmlrpc 2021-02-24 15:29:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.